Subject: Re: Xemacs anyone .... ?
From: [email-masked] (David Bush)

21 May 1998 09:53:55 -0700
Message-ID: <199805202023.QAA02377.cygnus.gnu-win32@monty>
References: <BB19A85E3397D11190EA00805F5703877776@PDX1NT02>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (Jeff Paulsen)
Cc: [email-masked], [email-masked]

Why not just wait for Xemacs 21 where all the details will have
been worked out?  Teh release is hopefully just weeks away.

david

> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]]
> > Sent: Tuesday, May 19, 1998 1:24 AM
> > To: [email-masked]
> > Cc: [email-masked]
> > Subject: Xemacs anyone .... ?
> > 
> > Hi folks,
> >   Has anyone managed to get a working version of Xemacs 20-4? 
> > 
> 
> Not yet, but I get closer every day. Of course, the Xemacs source tree
> is now weeks ahead of me, but I figure after I get SOMETHING to compile,
> then I'll worry about compiling the right thing.
> 
> > The configure script itself syntax errors around the section that
> builds the 
> > conftest.c file. 
> 
> My ./configure runs just fine... 
> 
> I have run into a problem with Win95 freezing when I run bash (fixed
> with the OSR2.1 "USB" update from Microsoft, not availible on
> Microsoft's website), getting all the headers where they belong, etc
> etc. I have no doubt I'll get it to work, but I don't think I'll
> remember how afterword.
> 
> --
> Jeff Paulsen
> [email-masked] 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".